/*----------------------  Skin --------------------------*/
.image-overlay{background-color: rgba(0,147,214,.7)}
body {background-color: #fff}
#menu,#menu ul li:hover ul,#menu ul li.sfHover ul, .format-link .entry-media .link-content,.format-quote .entry-media .quote-content, blockquote {border-color:#0093d6;}
#menu > ul > li:hover,#menu > li.current_page_parent,#menu > ul > li.current_page_ancestor,#menu > ul > li.current_page_item,#menu > ul > li.current-menu-ancestor,.tt-pagination span, .tt-pagination ul li a:hover, .tt-pagination ul.filters li a.selected,.tt-pagination ul.filters li a:hover, article.portfolio .portfolio-content:hover,.tt-recent-posts ul.recent-posts li .thumb-image img.recent-post-format, .ui-icon, .tt-column_service .service_read_more:hover, #twitter-container, .tt-carousel-teaser > a,a.more-link, .with-title .carousel-prev:hover, .with-title .carousel-next:hover, .widget .tagcloud a:hover, .flickr-channel a:hover, .tt-recent-posts-widget span.day,#menu li.sfHover li a:hover,.tt-post-carousel.portfolio ul.carousel-list > li.carousel-item:hover,.tt-post-carousel.portfolio ul.carousel-list > li,.tt-element-title-border,#menu ul li > ul li.current-menu-item,.entry-format-icon span,.tt-price-feature,article.team-member:hover,ul.products li.product:hover,.tt-post-carousel.for-portfolio-carousel li .port-content:hover{background-color:#0093d6;}
::selection { background-color:#0093d6;}
h2.entry-title a:hover, .widget ul li a:hover, a,.widget ul.menu li a:hover,.widget ul.menu li.current-menu-item a, ul.products li.product .price {color:#0093d6;}
#menu{background-color:#a3a3a2}
a:hover{color:#e8439d}
body {background-color: #fff;background-image: url(http://www.autorijschoolvanderborst.nl/wp-content/uploads/2013/04/bg.jpg);background-repeat: repeat;
background-position: center top;
background-attachment: fixed;}
/*----------------------  Font options --------------------------*/
h1,h2,h3,h4,h5,#menu ul li a{font-family:Open Sans}
body{font-family:Open Sans}
h1{font-size:30px;}
h2{font-size:25px;}
h3{font-size:20px;}
h4{font-size:17px;}
h5{font-size:16px;}
h6{font-size:14px;}

/*--------------------  Custom Css options ------------------------*/
p, pre, ul, ol, dl, dd, blockquote, address, table, legend, .tt-shortcode {
    font-weight: 400;